/*
Theme Name: seestadt mg+
Theme URI: https://sagen.qodeinteractive.com
Description: A child theme of Sagen Theme
Author: Select Themes
Author URI: https://qodeinteractive.com
Version: 1.12
Text Domain: sagen
Template: sagen
*/
@font-face{
    font-family:"BodoniSevITC Bold W08 Regular";
    src:url("webfonts/1557474/7ebfd050-163a-472d-b8c1-d353c1e03b2e.woff2") format("woff2"),url("webfonts/1557474/4a3db9c0-1b99-4c42-91b0-d913a63fe676.woff") format("woff");
}
@font-face{
    font-family:"Radikal W01 Light";
    src:url("webfonts/7784921/8161c06c-6b01-419f-aed6-7fcf73cc2b44.woff2") format("woff2"),url("webfonts/7784921/84c4cd86-a71e-4758-8ff8-3a0726861026.woff") format("woff");
}
body {
    font-family: "Radikal W01 Light" !important;
}
.qodef-row-background-custom-holder .qodef-row-background-text-wrapper .qodef-row-background-text-wrapper-inner {
    font-family: "BodoniSevITC Bold W08 Regular",sans-serif;
}
.qodef-row-has-background-text .qodef-section-title-holder h1.qodef-st-title {
    font-family: "Radikal W01 Light",sans-serif !important;
color: #bddde3 !important;
text-transform: none !important;
}
.qodef-row-has-background-text .qodef-section-title-holder {
    padding: 60px 22% 0px 22% !important;
}
p {
  color: #000000;
  font-family: "Radikal W01 Light" !important;
  font-size: 16px !important;
}
.qodef-page-header .qodef-menu-area {
  background-color: rgba(255, 255, 255, 1);
  height: 140px !important;
}
.qodef-page-header .qodef-menu-area .qodef-logo-wrapper a {
  max-height: 140px !important;
  height: 140px !important;
}
.qodef-logo-wrapper a img {
  max-height: 100px;
  min-height: 100px;
  margin-top: 20px;
}
h1, h2, h3, h4, h5, h6 {
    font-family:"BodoniSevITC Bold W08 Regular" !important;
    color: #1a2b68 !important;
}
h3.qodef-banner-title, h1.qodef-banner-title, h5.qodef-banner-subtitle, h4.qodef-banner-title{
    color: #ffffff !important;  
}
.qodef-row-background-custom-holder .qodef-row-background-text-wrapper .qodef-row-background-text-wrapper-inner .qodef-row-background-text-1 {
    line-height: 1.2;
    -webkit-transform: translateY(-17px);
    -ms-transform: translateY(-17px);
    transform: translateY(-17px);
    font-family:"BodoniSevITC Bold W08 Regular" !important;
    color: #1a2b68 !important;
    font-weight: normal !important;
text-transform: capitalize;
font-size:0.8em;
}
.qodef-main-menu > ul > li > a {
    font-family: "Radikal W01 Light" !important;
    font-weight: 700;
}
.qodef-drop-down .second .inner > ul > li > a {
    font-family: "Radikal W01 Light" !important;
}
.qodef-drop-down .second .inner > ul > li > ul > li > a {
    font-family: "Radikal W01 Light" !important;
}
.qodef-drop-down .narrow .second .inner ul li ul {
  top: -32px !important;
}
.seestadt-green h1.qodef-st-title{
    color: #1a2b68 !important;
    text-transform: none !important;
font-size: 50px !important;
}
.seestadt-green h1{
    font-family:"BodoniSevITC Bold W08 Regular" !important;
}
.seestadt-green .qodef-separator-holder{
    display:none;
}
.seestadt-green .qodef-st-text{
    font-family: "Radikal W01 Light" !important;
    font-size: 40px !important;
    color: #61a60e !important;
    margin-bottom:40px !important;
}
#custom_html-7 a.footsee{
    height:120px;
}
#custom_html-7 a.footcat{
    display:inline-block;
    height:100px;
    width:auto;
    background-color: #ab1636;
}
#custom_html-7 a.footsee{
    display:inline-block;
    height:80px;
    padding:10px;
    width:auto;
    margin-right:40px;
}
#custom_html-7 a.footsee img{
    height:120px;
    width:auto;
    margin-top: -11px;
}
#custom_html-7 a.footcat img{
    height:100px;
    width:auto; 
}
#qodef-back-to-top{
    font-family: "Radikal W01 Light" !important;
}
.vc-hoverbox-wrapper.vc-hoverbox-shape--rounded .vc-hoverbox-back, .vc-hoverbox-wrapper.vc-hoverbox-shape--rounded .vc-hoverbox-front {
    border-radius: 0px !important;
}
.qodef-page-footer .widget h5.qodef-widget-title {
    color: #fff !important;
}
/*disable hoverbox on*/
.vc-hoverbox-front {
    transform:none !important;
    z-index:-1 !important;
   }
   .vc-hoverbox-back {
    transform:none !important;
   }
   .vc-hoverbox:hover .vc-hoverbox-front {
    transform:none !important;
   }
   .vc-hoverbox:hover .vc-hoverbox-back {
    transform:none !important;
   }
   .vc-hoverbox-wrapper.vc-hoverbox-direction--reverse .vc-hoverbox-front {
    transform:none !important;
   }
   .vc-hoverbox-wrapper.vc-hoverbox-direction--reverse .vc-hoverbox-back {
    transform:none !important;
    z-index:2
   }
   .vc-hoverbox-wrapper.vc-hoverbox-direction--reverse .vc-hoverbox:hover .vc-hoverbox-front {
    transform:none !important;
   }
   .vc-hoverbox-wrapper.vc-hoverbox-direction--reverse .vc-hoverbox:hover .vc-hoverbox-back {
    transform:none !important;
   }
/*disable hoverbox off*/ 
.qodef-main-menu>ul>li>a>span.item_outer .item_text:after, .qodef-main-menu>ul>li.qodef-active-item>a .item_outer .item_text:after{
    background-color: transparent !important;
}
.qodef-drop-down .narrow .second .inner ul, .qodef-drop-down .wide .second .inner {
    background-color: rgb(26, 43, 104) !important;
}
.qodef-main-menu ul li ul li a {
    color: #fff !important;
}
.qodef-page-footer .qodef-footer-top-holder {
    background-color: rgb(26, 43, 104) !important;
}
.qodef-main-menu > ul > li > a {
    text-transform: none !important;
}
.qodef-main-menu > ul > li > a > span.item_outer .item_text {
    font-family:"BodoniSevITC Bold W08 Regular" !important;
    font-size: 18px !important;
font-weight: normal !important;
}
a.grdbtt{
font-size: 12px;
padding-top: 11px;
padding-bottom: 11px;
padding-left: 16px;
padding-right: 16px;
min-width:110px;
}
a.grdbtt.qodef-btn.qodef-btn-solid:hover{
background-color: #dcdcdc !important;
border: 1px solid transparent !important;
color: #666 !important;
}
a.grdbtt span.qodef-btn-svg{
display:none;
}
.grdbtt-2 a span.qodef-btn-svg{
display:none;
}
.grdbtt-2 a.qodef-btn.qodef-btn-outline{
background-color: #ebebeb !important;
border: 1px solid transparent !important;
color: #666 !important;
}
.grdbtt-2 a.qodef-btn.qodef-btn-outline:hover{
background-color: #dcdcdc !important;
border: 1px solid transparent !important;
color: #666 !important;
}
.wohnangbtt a.qodef-banner-link-text{
font-family:"BodoniSevITC Bold W08 Regular" !important;
}
.wohnangbtt.qodef-banner-holder .qodef-banner-link-text .qodef-banner-link-icon {
  font-size: 17px !important;
}
.wohnangbtt.qodef-banner-holder .qodef-banner-link-text .qodef-banner-link-label {
  font-size: 18px !important;
}
.headletterspace .qodef-row-background-text-1{ 
letter-spacing: 0.03em;
}
#wow-modal-close-1 {
  top: 30px !important;
  right: 16px !important;
  /*width: 80px;
  height: 60px;*/
}
#wow-modal-close-1.mw-close-btn.text::before {
display:none;
}
img.justmobile{
display:none;
}
a.modallink{
display:block;
position:absolute;
bottom:20px;
width:70%;
height:30%;
}
#wow-modal-window-1{
min-width:500px;
max-width: 520px;
}	
.wow-modal-button-1 {
	display:none !important;
}
body.page-id-3917 .wpb_column.vc_column_container.vc_col-sm-3.vc_col-has-fill .vc_column-inner{
min-height:185px;
}
header.qodef-page-header.stickyhead{
position:fixed;
margin-left: -65px;
}
.navihidex{
display:none !important;
}
@media screen and (max-width: 1660px) {
/*.partner-row .qodef-one-column .qodef-eh-item{
	width:33%;
	display:inline-block;
	min-height:280px;
	}
	.partner-row .qodef-one-column .qodef-eh-item .qodef-banner-holder{
	height:280px;
	}
	.partner-row .qodef-one-column .qodef-eh-item .qodef-banner-holder .qodef-banner-text-holder{
	height:280px;
	}*/
}
@media screen and (max-width: 1480px) {
    .qodef-row-background-custom-holder .qodef-row-background-text-wrapper .qodef-row-background-text-wrapper-inner .qodef-row-background-text-1 {
    font-size:1em;
    padding-top: 30px;
    }
}
@media screen and (min-width: 1160px)  and (max-width: 1600px) {
	.banner-aufzaehl .qodef-banner-subtitle{  
max-height: 280px;
    overflow-x: hidden;
  display: block;
  scrollbar-color: #1a2b68 #ebebeb;
  scrollbar-width: thin;
}
.banner-aufzaehl .qodef-banner-subtitle::-webkit-scrollbar {
  width: 9px;
}
.banner-aufzaehl .qodef-banner-subtitle::-webkit-scrollbar-track {
  background: #ebebeb;
}
.banner-aufzaehl .qodef-banner-subtitle::-webkit-scrollbar-thumb {
  background-color: #1a2b68;
  border-radius: 20px;
  border: transparent;
}
}
@media only screen and (min-width: 1025px) and (max-width: 1200px){
.qodef-page-header .qodef-grid {
  width: 100% !important;
}
.qodef-main-menu > ul > li > a {
  padding: 0 10px !important;
}
.qodef-main-menu > ul > li > a > span.item_outer .item_text {
  font-size: 15px !important;
}
}
@media screen and (max-width: 1024px) {
.qodef-row-background-custom-holder .qodef-row-background-text-wrapper {
    display: table !important;
}
.qodef-row-background-custom-holder .qodef-row-background-text-wrapper .qodef-row-background-text-wrapper-inner .qodef-row-background-text-1 {
    font-size:0.45em;
    padding-top: 30px;
    padding-left: 20px;
}
.qodef-row-has-background-text .qodef-section-title-holder {
    padding: 40px 12% 0px 12% !important;
}
.qodef-banner-holder .qodef-banner-text-holder {
    padding:22px 24px !important;
}
.seestadt-green .qodef-st-text {
    line-height:1.1em !important;
}
header.qodef-mobile-header.stickyhead{
position:fixed;
width:94%;
margin-left: 0px;
}
header.qodef-mobile-header.stickyhead .qodef-vertical-align-containers .qodef-position-right {
	margin-right: 30px;
}
.qodef-mobile-nav {
  min-height: 85vH;
}
}
@media screen and (max-width: 600px) {
    .qodef-row-background-custom-holder .qodef-row-background-text-wrapper .qodef-row-background-text-wrapper-inner .qodef-row-background-text-1 {
        font-size:0.35em;
        padding-top: 30px;
        padding-left: 20px;
    }
    .qodef-row-has-background-text .qodef-section-title-holder {
        padding: 20px 0% 0px 0% !important;
    }  
	img.nomobile{
	display:none;
	}
	img.justmobile{
display:block;
}
#wow-modal-window-1{
min-width:300px;
width:80% !important;
}
.see-team h1{
margin: -36px 0 0 0 !important;
text-align: right;
}
.see-teamblau img{
height:280px;
}
body.page-id-4125 #page-head-banner .qodef-banner-text-holder {
  padding-left: 18px !important;
  padding-right: 0px !important;
}
.vc_custom_1618388755211.vc_row.wpb_row.vc_row-fluid  {
  padding-top: 164px !important;
}
}